im new member

Discussion in 'New Member Introductions - Site Assistance' started by krystahl, Mar 10, 2011.

Thread Status:
Not open for further replies.
  1. krystahl
    Offline

    krystahl iPF Noob

    Joined:
    Mar 10, 2011
    Messages:
    1
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    uk
    Ratings:
    +0 / 0
    need some help please guys with this

    trying to install **EDIT**

    get this message

    the requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed

    i have no idea what the problem is any suggestions greatly appreciated...thanks from Louise
     
    Last edited by a moderator: Mar 10, 2011
  2. iPadCharlie
    Offline

    iPadCharlie iPad Super Guru

    Joined:
    Jun 19, 2010
    Messages:
    4,231
    Thanks Received:
    7
    Trophy Points:
    0
    Ratings:
    +8 / 0
    Hi Louise. I know you are new here, but we do not allow the discussion of cracked apps on this forum. While we fully support your right to jailbreak, we prohibit the discussion of pirating software. Thank you for understanding,
     
Thread Status:
Not open for further replies.

Share This Page